Description

During the review of the control model of the Proxy/Gateway in IEC 61850-80-6 we found that the existing enumeration for the
AddCause does not include values to reflect the situation where the Proxy/Gateway issues a negative confirmation to the control
center client when the communication with the underlying IED that executes the command is disturbed, or the connection to the

device is lost.

This issue is not only relevant for the communication to the control center, but on always when the control action involves more than

one communication level, e.g. Substation Scada to Breaker IED via an bay controller IED.
Attached is a slide set which explains the need and proposes the new enumerated values for the AddCause.

Proposal descriptions
TF IEC 61850-80-6 proposed to extend the enumeration for the AddCause with 2 new ACSI values

ACSI value MMS value
Communication-timeout 28
Communication-lost 29

Related issues:

Copied to IEC TC57 WG10 Future Work - WG10 Future Work #6578: Extension of th... New 04/01/2022

History

#1 - 04/04/2022 08:17 AM - Andreas Ostermeier
- Standard(s) set to IEC 61850-7-2; IEC 61850-8-1

#2 - 04/26/2022 09:20 AM - Vladan Cvejic
- Status changed from New to In Progress

- Standard(s) changed from IEC 61850-7-2; IEC 61850-8-1 to IEC 61850-7-2; IEC 61850-8-1, 80-6

e (TF 80-6) Recommendation is to document use-cases and solution into the 80-6 document (to be part of its namespace)
e (Editor 7-2, 8-1) New AddCause values are suggested to be introduced into 7-2 and 8-1 in new edition (3) with detailed descriptions for
acceptable use-cases.

#3 - 11/07/2023 03:49 AM - Vladan Cvejic
- Discuss in Upcoming Meeting changed from No to Yes

- Needs More Information set to Yes

#4 - 11/07/2023 08:27 AM - Vladan Cvejic

- Copied to WG10 Future Work #6578: Extension of the AddCause required to reflect communication issues in multi level control added
#5 - 11/07/2023 08:28 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
Created a copy of issue in Future work project.
